## Block
A block component

## Usage

```javascript
import { Block } from '@dragonchain-dev/dragon-kit'
      
<Block center type="full">Content</Block>
```

## Properties

**type**

The type of block Defaults to `full`.

```
full
halves
thirds
```

**icon**

Icon from Dragon Kit Icons

```
node
```

**iconColor**

Dragon Kit Icon color option

```
node
```

**center**

If block is a 'full', center content

```
boolean
```

**extend**

If block is a 'halves', extend each half the width of the container

```
boolean
```

**divider**

Add a divider between two half content sections

```
boolean
```

**reverse**

Reverse the content blocks

```
boolean
```

**skinny**

Reduce the width of the content

```
boolean
```

**stack**

Stack the content

```
boolean
```

**children**

Required. Block content

```
node
```
  